/********************************************************************
Structure
*******************************************************************
Little CSS Reset to preserv form structure
fix  ff bugs*/
.formee:after, .formee DIV:after, .formee OL:after, .formee UL:after, .formee LI:after, .formee DL:after, FORM OL:after, FORM UL:after, FORM LI:after, FORM DL:after
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	overflow: hidden;
}
/*Form Structure*/
.formee, FORM
{
	margin: 0;
	padding: 0;
}
.formee FIELDSET, FORM FIELDSET
{
	border: 1px solid #D4D4D4;
	position: relative;
	height: 100%;
	padding: 1.2em 0;
	margin: 0 0 4em;
}
.formee LEGEND, FORM LEGEND
{
	margin-left: 1%;
	margin-right: 1%;
	padding: 0.5% 0.5% 0.8%;
}
.formee H3, FORM H3
{
	margin: 2em 1% 0.8%;
	padding: 0.5% 0.5% 0.8%;
}
/*Field Grid*/
.grid-1-12, .grid-2-12, .grid-3-12, .grid-4-12, .grid-5-12, .grid-6-12, .grid-7-12, .grid-8-12, .grid-9-12, .grid-10-12, .grid-11-12, .grid-12-12
{
	display: inline-block;
	position: relative;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	padding: 0.8% 0.5% 1%;
	height: 100%;
	/*ie7*/
	=margin-left: 0.8%;
	=margin-right: 0.8%;
	=padding: 0.8% 0.25% 1%;
}
/*12-column Grid (thanks for Fluid 960 Grid System)*/
.grid-1-12
{
	width: 5.333%;
}
.grid-2-12
{
	width: 13.666%;
}
.grid-3-12
{
	width: 22%;
}
.grid-4-12
{
	width: 30.333%;
}
.grid-5-12
{
	width: 38.666%;
}
.grid-6-12
{
	width: 47%;
}
.grid-7-12
{
	width: 55.333%;
}
.grid-8-12
{
	width: 63.666%;
}
.grid-9-12
{
	width: 72%;
}
.grid-10-12
{
	width: 80.333%;
}
.grid-11-12
{
	width: 88.666%;
}
.grid-12-12
{
	width: 97%;
}
/*first item*/
.formee .alpha
{
	margin-left: 0;
}
/*last item*/
.formee .omega
{
	margin-right: 0;
}
/*clear*/
.formee .clear
{
	clear: both;
}
/*input without label*/
.formee-no-lbl
{
	position: relative;
	padding-bottom: 0;
}
/*input without label*/
.formee-no-lbl INPUT, .formee-no-lbl LABEL, .formee-no-lbl SPAN, .formee-no-lbl UL, .formee-no-lbl P
{
	position: absolute;
	bottom: 0;
}
/*multiple containers inside field-grid*/
.formee .left
{
	clear: none;
	float: left !important;
	margin-right: 0.3em !important;
}
.formee .right
{
	clear: none;
	float: right !important;
	margin-left: 0.3em !important;
}
/*form elements*/
.formee-lbl, .formee LABEL, FORM LABEL
{
	/*display: block; */
	height: auto;
	margin: 0.2em 0 0.5em;
}
.formee .formee-txt, .formee INPUT[type="text"], .formee INPUT[type="password"], .formee INPUT[type="file"], .formee TEXTAREA, .formee SELECT
{
	vertical-align: middle;
	line-height: 1.1em;
	width: 100%;
	padding: 10px;
	border-style: solid;
	border-width: 1px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	/*ie7*/
	=width: 99%;
}
.formee TEXTAREA, FORM TEXTAREA
{
	height: 10em;
}
.formee SELECT, FORM SELECT
{
	padding: 3px;
	height: 2.3em;
}
.formee-list .formee-lbl, .formee-list LABEL
{
	display: inline;
	height: auto;
	margin: 0.5em 0 0.8em 2px;
}
.formee-req
{
	position: relative;
	top: 3px;
}
.formee-msg-info, .formee-msg-warning, .formee-msg-error, .formee-msg-success
{
	padding: 20px 20px 15px 38px;
	border: 1px solid #CCC;
	display: block;
	height: auto;
	margin: 0 1.5% 0.8em;
	clear: both;
}
.formee-msg-info LI, .formee-msg-warning LI, .formee-msg-error LI, .formee-msg-success LI
{
	list-style: none;
	padding: 0;
	margin-bottom: 0.4%;
	font-size: 1.4em;
	line-height: 1.1em;
	vertical-align: top;
}
/*form button*/
.formee-button, .formee INPUT[type="submit"], .formee INPUT[type="button"], .formee INPUT[type="reset"], FORM BUTTON, FORM INPUT[type="submit"], FORM INPUT[type="button"], FORM INPUT[type="reset"]
{
	padding: 8px 15px 9px;
	cursor: pointer;
	text-align: center;
	display: inline-block;
	border: 1px solid #D4D4D4;
}
/*lista de chk e rdo*/
.formee-list
{
	height: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
}
.formee-list LI, .formee-list LI
{
	margin: 0.5em 0.6em 0.8em;
	float: left;
	display: inline-block;
	list-style: none;
}
.formee-list INPUT
{
	margin-right: 0.2em;
}
/*input size*/
.formee-small
{
	width: 30% !important;
	float: left;
	margin-right: 10px;
	display: inline;
	/*ie7*/
	=width: 25% !important;
}
.formee-medium
{
	width: 50% !important;
	float: left;
	margin-right: 10px;
	display: inline;
	/*ie7*/
	=width: 45% !important;
}
/********************************************************************
Style
********************************************************************/
.formee FIELDSET, FORM FIELDSET
{
	background: #FFF;
	/*corner*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
/*hover effect*/
.grid-1-12:hover, .grid-2-12:hover, .grid-3-12:hover, .grid-4-12:hover, .grid-5-12:hover, .grid-6-12:hover, .grid-7-12:hover, .grid-8-12:hover, .grid-9-12:hover, .grid-10-12:hover, .grid-11-12:hover, .grid-12-12:hover
{
}
.field-button:hover, FORM BUTTON:hover
{
	background: transparent;
}
/*Form legend and titles*/
.formee, FORM
{
	font: normal 13px / 1.1em Arial, Sans-Serif;
}
.formee LEGEND, .formee H3, FORM LEGEND, FORM H3
{
	font-size: 2em;
	line-height: 1.1em;
	letter-spacing: -1px;
	color: #822627;
	font-weight: normal;
	font-family: "Open sans", arial, sans-serif;
}
#main_center FORM
{
	padding: 3px;
}
#main_center FORM TABLE TD
{
	border: 0px none #000000;
}
/*form elements*/
.formee-lbl, .formee LABEL, FORM LABEL
{
	color: #565656;
	font-size: 1.1em;
	line-height: 1.3em;
	vertical-align: middle;
}
.formee-req
{
	font-weight: bold;
	font-style: normal;
	color: #D10000;
	font-size: 1.2em;
	line-height: 0.85em;
}
.formee .formee-txt, .formee INPUT[type="text"], .formee INPUT[type="password"], .formee INPUT[type="file"], .formee TEXTAREA, .formee SELECT, FORM INPUT[type="text"], FORM INPUT[type="password"], FORM INPUT[type="file"], FORM TEXTAREA, FORM SELECT
{
	border-color: #EDEDED #E3E3E3 #EAEAEA #DADADA !important;
	background: #FAFAFA;
	color: #999;
	font-size: 1em;
	font-family: inherit;
	/*corner*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3;
	border-width: 1px;
}
.formee SELECT, FORM SELECT
{
	border-color: #C6C6C6 #DADADA #EAEAEA;
	background: #FAFAFA;
	color: #585858;
}
.formee .formee-txt:hover, .formee INPUT[type="text"]:hover, .formee INPUT[type="password"]:hover, .formee INPUT[type="file"]:hover, .formee TEXTAREA:hover, .formee SELECT:hover
{
	color: #666;
	background: #FFF;
	border-color: #C6C6C6;
}
FORM .formee-txt:focus, .formee INPUT[type="text"]:focus, .formee INPUT[type="password"]:focus, .formee INPUT[type="file"]:focus, .formee TEXTAREA:focus, .formee SELECT:focus
{
	color: #333;
	background: #FFF;
	border-color: #659EC9 #70AEDD #A8CFEC;
	outline: 0;
}
/*form msg status*/
.formee-msg-info, .formee-msg-warning, .formee-msg-error, .formee-msg-success
{
	color: #2B2B2B;
	/*corner*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.formee-msg-info H3, .formee-msg-warning H3, .formee-msg-error H3, .formee-msg-success H3
{
	font-size: 2em;
	line-height: 1.1em;
	letter-spacing: -0.02em;
	padding: 0;
	margin: 0 0 0.3em;
}
.formee-msg-info
{
	background: #D1ECF7 url(../images/graphics/icons/form-ic-info.png) no-repeat 12px 23px;
	border-color: #BCDFEF;
}
.formee-msg-warning
{
	background: #FFF6BF url(../images/graphics/icons/form-ic-warning.png) no-repeat 12px 23px;
	border-color: #FCEB77;
}
.formee-msg-error
{
	background: #FAD0D0 url(../images/graphics/icons/form-ic-error.png) no-repeat 12px 23px;
	border-color: #F6ABAB;
}
.formee-msg-success
{
	background: #E5F8CE url(../images/graphics/icons/form-ic-success.png) no-repeat 12px 23px;
	border-color: #D0F1A6;
}
.formee-msg-success STRONG, .formee-msg-success A
{
	color: #62B548;
}
.formee-msg-info STRONG, .formee-msg-info A
{
	color: #11689E;
}
.formee-msg-warning STRONG, .formee-msg-warning A
{
	color: #957210;
}
.formee-msg-error STRONG, .formee-msg-error A
{
	color: #B01717;
}
/*form validation*/
.formee-error
{
	border-color: #FAD0D0 !important;
	color: #B01717 !important;
	/*shadow*/
	-moz-box-shadow: 0 0 3px 0 rgba(176,23,23,.4);
	-webkit-box-shadow: 0 0 3px 0 rgba(176,23,23,.4);
	box-shadow: 0 0 3px 0 rgba(176, 23, 23, 0.4);
}
/*form buttons*/
.formee-button, .formee INPUT[type="submit"], .formee INPUT[type="button"], .formee INPUT[type="reset"], FORM BUTTON, FORM INPUT[type="submit"], FORM INPUT[type="button"], FORM INPUT[type="reset"]
{
	background: #B2A697;
	font-size: 11px;
	line-height: 1.4em;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: -0.015em;
	color: #FFF;
	border-color: #C2A27C;
	/*corner*/
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2;
	padding: 0 2px;
	border-width: 1px;
}
.formee-button:hover, .formee INPUT[type="submit"]:hover, .formee INPUT[type="button"]:hover, .formee INPUT[type="reset"]:hover, FORM BUTTON:hover, FORM INPUT[type="submit"]:hover, FORM INPUT[type="button"]:hover, FORM INPUT[type="reset"]:hover
{
	background: #C8AC89;
	cursor: pointer;
}
FORM #base_search
{
	min-height: 2em;
	padding-top: 1em;
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-color: #D8D1CB;
	padding-left: 10px;
}
FORM #base_search SPAN INPUT
{
	margin-right: 2px;
	margin-left: 7px;
}
FORM #base_search #bt_advanced_search
{
	float: right;
	padding-right: 7px;
	display: block;
	padding-top: 1px;
}
FORM #base_search #ajax_load_bar IMG
{
	display: none;
}
FORM#rst_pwd DIV INPUT.submit
{
	float: right;
	width: 40px;
	height: 16px;
}
FORM#rst_pwd INPUT
{
	height: 18px;
	width: 100%;
}
FORM#rst_pwd .label
{
	border-bottom: 1px solid #E7E3DF;
	font-weight: normal;
	/*[empty]height:;*/
}
FORM#rst_pwd TD
{
	vertical-align: bottom;
}
